uuid: 762780d2-29b6-49ff-b0a6-73462b9d2b98
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pa
    - node.type.part
    - node.type.test
id: node.test.field_pa
field_name: field_pa
entity_type: node
bundle: test
label: pa
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      part: part
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
